.card-3 .img-div {
  width: 97%;
  margin: auto;
}

.card-3 .img-div img {
  height: 200px;
  width: 100%;
}

.card-3 h5 {
  color: var(--primaryColor);
  font-weight: 500;
}
.card-3 p {
  color: var(--primaryDark);
}
.card-3 p {
  color: var(--primaryDark);
}
.card-4 ul {
  list-style: none;
  line-height: 20px;
}



@media screen and (min-width: 400px) {
  .card-3 .img-div img {
    height: 250px;
    width: 100%;
  }
}

@media screen and (min-width: 600px) {
  .card-3 .img-div img {
    height: 350px;
    width: 100%;
  }
}
